## node-blacklist 1.1.4%2Bds1

=== debian/control ===
Source: node-blacklist
Section: javascript
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-umd
 , node-tape <!nocheck>
 , uglifyjs
Standards-Version: 4.7.3
Homepage: https://github.com/dcousens/blacklist
Vcs-Git: https://salsa.debian.org/js-team/node-blacklist.git
Vcs-Browser: https://salsa.debian.org/js-team/node-blacklist

Package: node-blacklist
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Returns a shallow copy of an object without blacklisted properties
 Node.js is an event-based server-side JavaScript engine.
