## node-blacklist 1.1.4+ds1

=== debian/changelog ===
node-blacklist (1.1.4+ds1-5) unstable; urgency=medium

  [ Yadd ]
  * Apply multi-arch hints (foreign)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 22:11:38 +0000

node-blacklist (1.1.4+ds1-4) unstable; urgency=medium

  * Team upload
  * Download from source, not npm registry
  * Enable upstream test

 -- Yadd <yadd@debian.org>  Sun, 04 Sep 2022 13:27:12 +0200

node-blacklist (1.1.4+ds1-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Sun, 04 Sep 2022 13:18:47 +0200

node-blacklist (1.1.4+ds1-2) unstable; urgency=medium

  * Source-only upload for migration to testing.
  * Includes a few fixes by Yadd (thanks!).

 -- Roland Mas <lolando@debian.org>  Mon, 09 May 2022 12:49:38 +0200

node-blacklist (1.1.4+ds1-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Tue, 26 Apr 2022 20:10:19 +0200
