=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: node-blacklist
 Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Roland Mas <lolando@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
@@ -9,10 +10,11 @@
  , node-umd
  , node-tape <!nocheck>
  , uglifyjs
-Standards-Version: 4.7.3
+Standards-Version: 4.6.1
 Homepage: https://github.com/dcousens/blacklist
 Vcs-Git: https://salsa.debian.org/js-team/node-blacklist.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-blacklist
+Rules-Requires-Root: no
 
 Package: node-blacklist
 Architecture: all
