=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with=nodejs

override_dh_auto_build:
	mkdir -p dist
	umd --commonJS blacklist index.js dist/blacklist.js
	uglifyjs dist/blacklist.js > dist/blacklist.min.js
