=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-blacklist-$1/ \
 https://github.com/dcousens/blacklist/tags .*/archive.*/v?([\d\.]+).tar.gz
